#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jan 10 15:16:29 CET 2023
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=7
shaderPack=Oceano+Shaders+3.0.1.zip
